[Unit]
Description=transformation-svc
After=syslog.target

[Service]
User=transformation-svc
ExecStart=/var/dfa/webapps/transformation-service/transformation-service.war --spring.config.location=file:/etc/dfa/transformation/transformation.yml
SuccessExitStatus=143

[Install]
WantedBy=multi-user.target
